#a{
    height:50px ;
    width: 70px;
    font-size: 20px;

}

#b{
    height:50px ;
    width: 70px;
    font-size: 20px;
}
#c{
    height:50px ;
    width: 70px;
    font-size: 20px;
}
#d{
    height:50px ;
    width: 70px;
    font-size: 20px;
}
#e{
    height:50px ;
    width: 70px;
    font-size: 20px;
}
#f{
    height:50px ;
    width: 70px;
    font-size: 20px;
}
#g{
    height:50px ;
    width: 70px;
    font-size: 20px;
}
#h{
    height:50px ;
    width: 70px;
    font-size: 20px;
}
#i{
    height:50px ;
    width: 70px;
    font-size: 20px;
}
#Procesar{
    height:50px ;
    width: 130px;
    font-size: 18px;
}
